<?php

use yii\db\Schema;
use yii\db\Migration;

class m160103_172422_alter__table__card__make__number__unique extends Migration
{
    public function up()
    {
		$this->execute("ALTER IGNORE TABLE card ADD UNIQUE (number);");
    }

    public function down()
    {
        echo "m160103_172422_alter__table__card__make__number__unique cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
